# Generated by Django 3.2.5 on 2021-11-29 18:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('satisfacao', '0002_auto_20211103_1212'),
    ]

    operations = [
        migrations.CreateModel(
            name='Atendentes',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200, verbose_name='nome')),
            ],
        ),
        migrations.AddField(
            model_name='elleva',
            name='atendente',
            field=models.ManyToManyField(to='satisfacao.Atendentes', verbose_name='atendentes'),
        ),
    ]
